body
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	background-color: #000000;
	color: Silver;
	scrollbar-face-color: #36393C;
	scrollbar-shadow-color: #36393C;
	scrollbar-highlight-color: #36393C;
	scrollbar-3dlight-color: #1B1D1E;
	scrollbar-darkshadow-color: #1B1D1E;
	scrollbar-track-color: #1B1D1E;
	scrollbar-arrow-color: #ffffff;
	margin: 5px 0px 5px 0px;
}
a:link 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #9DA1A5;
	text-decoration: none;
}
a:visited 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #9DA1A5;
	text-decoration: none;
}
a:hover 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #F2C052;
	text-decoration: none;
}
a:active
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ffffff;
	text-decoration: none;
}


a.menu:link 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: Silver;
	text-decoration: none;
	display: block;
	border: 3px outset Gray; 
	padding: 5px;
	margin: 5px 3px;
	background-color: Gray;
}
a.menu:visited 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: Silver;
	text-decoration: none;
	display: block;
	border: 3px outset Gray; 
	padding: 5px;
	margin: 5px 3px;
	background-color: Gray;
}
a.menu:hover 
{
	border: 3px inset Gold; 
	color: Gold;
}
a.menu:active
{
	border: 3px inset White; 
	color: White;
}

div.menu_left
{
	padding: 0 0 10px 0;
	margin: 0px 5px;
	background-color: #333333;
	border: #888888 solid 1px;
}
div.menu_left p.header
{
	background-color: #111111;
}
h1
{
	font-size: 19px;
	text-align: center;
}
h2
{
	font-size: 18px;
	text-align: center;
}
h3
{
	font-size: 26px;
	text-align: right;
}
h4
{
	text-align: center;
}
hr
{
	FILTER: Alpha(Opacity=80,FinishOpacity=0,Style=2);
	WIDTH: 95%;
	COLOR: #cccccc;
	HEIGHT: 2px;
}
input.text	
{
	font-family: "MS Sans Serif", Geneva, sans-serif;
	border-left: 1px solid #55585B;
	border-right: 1px solid #55585B;
	border-bottom: 1px solid #55585B;
	border-top: 1px solid #55585B;
	background-color: #2A2C2F;
	font-size: 11px;
	color: #828589;
	height: 18px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
p, li
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: Silver;
	padding: 10px;
} 
textarea
{
	font-family: "MS Sans Serif", Geneva, sans-serif;
	border-left: 1px solid #55585B;
	border-right: 1px solid #55585B;
	border-bottom: 1px solid #55585B;
	border-top: 1px solid #55585B;
	background-color: #2A2C2F;
	font-size: 11px;
	color: #828589;
	padding: 1px;
	margin: 0px 0px 0px 0px;
}
select 
{
	font-family: "MS Sans Serif", Geneva, sans-serif;
	background-color: #2A2C2F;
	border: 0px solid;
	font-size: 11px;
	color: #828589;
}